/** Define general colors */
body.white {
    color: #000000; 
	font-family: Verdana, arial, sans-serif;
	 font-size: 72%;
	font-weight: normal;
	text-align: left;
	background-color: #5e7416;
	background-image:url(../images/ttt.png);
	background-position: top;
	background-repeat:repeat-x;
}

body.white h1 {
	color: #c8c926;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;

}


body.white .contentheading-hp h1 {
	color: #c8c926;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;

}

body.white h2{
	color: #c8c926;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	border-bottom: solid 1px #c8c926;

}

body.white h3 {
	color: #c8c926;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;

}

body.white #contenuti body.white #contenuti a:visited {
	color: #798a18;
	font-weight: bold;

}

body.white #contenuti body.white #contenuti a:link {
	color: #798a18;
	font-weight: bold;

}

body.white #contenuti a:hover {
text-decoration: none;

}

body.white #contenuti a, body.white #contenuti a:visited {
    color: #798A18;
    font-weight: bold;
}



/** Block styles */
body.white div#wrapper {
    background: white;
    border: 3px solid #c8c926;
	border-top: 2px solid #c8c926;
	padding: 0px;
}

body.white div#menu-top
, body.white div#footer .padding
, body.white div#banner
, body.white .moduletable_menu h3
, body.white .moduletable h3{

}

body.white div#menu-top a {
    color: white;
}

body.white .menu a:hover
{
    color: white;
 }

body.white div#menu-top a:hover {
    background-color: white;
    color: #072A9C;
}

body.white .moduletable_menu
, body.white .moduletable {
    border: solid 0px #c8c926;
}

body.white div#footer a {
    color: white;
}

body.white div.componentheading {
    color: gray;
    font-weight: bold;
}

body.white a.readon {
  color:#315846;
  text-decoration:none;
}

body.white a.readon:hover
, body.white a.contentpagetitle:hover {
   	text-decoration:underline;
    color:#315846;
}

body.white .button {
	border: solid 0px #072A9C;
	background: #c8c926;;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 22px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	
}

body.white .sectiontableentry1 {
	background: #EEF7DF;
}

body.white div.pagenav {
	background: #EEF2FF;
	border: solid 1px #072A9C;
}

/* menu sinistra */
body.white .moduletable_menusx {
    border: solid 2px #c8c96e;
	margin-bottom: 30px;
	margin-top: 25px;
	
}
    

body.white .moduletable_menusx li {
    background: url(../images/dot.jpg) no-repeat;
    list-style: none;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
    
}	
   
/* tags */

body.white .poll-title {
	color: black;
	background: #EBEAD6;
	font-weight: bold;
	margin:0;
}

body.white div.tool-tip {
	background: #FFF98C;
	color: black;
	border: solid 2px gray;
	padding: 1em;
}

body.white .highlight {
	background: yellow;
}

body.white .pageslinks
, body.white .pagescounter  {
	background:#F4F7EF none repeat scroll 0%;
}

body.white .pageslinks {
	border-top:1px solid #BBBBBB;
}

body.white .pagescounter  {
	border-bottom:1px solid #BBBBBB;
}

body.white .notice, body.white .message {
background:#EEF7DF none repeat scroll 0%;
border:2px solid #AAAAAA;
font-size:110%;
font-style:italic;
padding:1em;
}

body.white form.editor a:hover
,body.white .mceWrapper a:hover {
	background:inherit;
	color: black;
}


/* stili di csf */

  #header
 {
 background-image:url(../images/header.jpg);
 height:105px;
 width:972px;
 border-top: 1px solid #c8c926;
 }
 
 
 #bottoni_header{
font-size:90%;
color:#FFFFFF;
margin-top:0px;
float:right;
margin-right: 5px;

}

#bottoni_header ul	{
	margin-left: 0;
	margin-top: 0;
	list-style-type:none;
	margin-bottom: 0;
	padding: 0;
	border: 0;

	}

#bottoni_header li	{
float: left;
	padding-right:5px;
	background-color:#c8c926;
	margin-left:5px;
	padding-left:5px;
	width: 120px;
	text-align: center;

	height: 20px;
	}
	

	
	
#bottoni_header a:link, #bottoni_header a:visited, #bottoni_header a:active {
	display: block;
	/* width: 130px; */
	margin: 0;
	border: 0;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	padding-left: 2px;
	color:#FFFFFF

	}
	
#select{

float:right;
margin-right:10px;

padding-top: 0px;
width: 25px;
vertical-align: top;
}


#menu_orizzontale
 {
	width: 972px;
	margin: 0px;
	background-image:url(../images/sfondo_menu.jpg);
	height: 32px;
	margin-top: 0px;	
 }
 
  #menutop
 {
	margin: 0;
	padding: 0;
	position:relative;
	top: -2px;
	width: 972px;
	height: 32px;
	list-style: none;
	}

	

  #contenuti
 {
width: 972px;
padding-top: 10px;
text-align:left;

}
  


/* stili modificati per csf */

div#sidebar-left div.padding {
    padding-left: 10px;
	padding-right: 10px;
  }
  
  
  #latest{padding-right:5px;
  
}



body.white .latestheader{
background-image:url(../images/top_box_sx.jpg);
background-color:#315845;
height:23px;
vertical-align:bottom;
line-height:26px;
text-align:left;
color:white;
padding-left:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
padding-top: 3px;


}

body.white .latestdate{
background-image:url(../images/sfondo_box_sx.jpg);
background-repeat:repeat-y;
text-align:left;
padding-left:18px;
padding-bottom: 2px;
padding-top: 8px;
font-size: 90%
}

body.white .latesttext{
background-image:url(../images/sfondo_box_sx.jpg);
background-repeat:repeat-y;
text-align:left;
padding:18px;
padding-top:0px;
padding-bottom:3px;
font-size: 90%;

}

body.white div.latesttext a:visited, body.white div.latesttext a:link {
	color: #5e7316;
	text-decoration: none;
	font-weight: bold;

}




body.white .latestreadmore{
background-image:url(../images/sfondo_box_sx.jpg);
background-repeat:repeat-y;
text-align:left;
padding-left:20px;
padding-bottom:10px;

font-weight: normal;



}

body.white .latestclose{
background-image:url(../images/chiusura_box_sx.jpg);
background-repeat:no-repeat;
height:26px;
vertical-align:bottom;
line-height:26px;
}

body.white a.LINKbox:visited{
color:#315846;
}
body.white a.LINKbox:hover{
color:#315846;
}
body.white a.LINKbox:link{
padding-top: 5px;
color:#315846;
font-size: 85%;
}




body.white a.pathway{
color:#315846;
text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

 body.white #pathway{
color:#000000;
text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 90%;
font-weight: bold;

width: 95%;
}


 body.white #footer{
 width: 960px;
 margin-left: 6px;

color:#c8c926;
border-top: 1px solid #c8c926;
text-decoration:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
height: 70px;
padding-top: 12px;
vertical-align: top;


}


body.white #footer #img {

float: left;
background: url(../images/collegio-carlo-alberto.gif) no-repeat left;
width: 160px;
text-align: left;
height: 40px;
padding-top: 3px;
font-size: 8pt;
color:#c8c926;
padding-left: 150px;
margin-top: 14px;

}

body.white #footer #img2 {

float: left;
background: url(../images/compagnia_san_paolo.gif) no-repeat left;
width: 300px;
text-align: left;
height: 40px;
padding-top: 3px;
font-size: 8pt;
color:#c8c926;
padding-left: 115px;
margin-top: 14px;

}

body.white #footer #img3 {

float: right;
background: url(../images/logo_valdese.gif) no-repeat left;
width: 140px;
text-align: left;
height: 40px;
padding-top: 3px;
font-size: 8pt;
color:#c8c926;
padding-left: 65px;
margin-top: 14px;

}


body.white #footer .img {
float: right;
width: 150px;
text-align: left;
height: 36px;
padding-top: 11px;


}

 body.white #footer ul	{

	list-style-type:none;
	border: 0;
	display: inline;

	}

 body.white #footer li	{

	margin: 0;
	padding: 0;
	padding-right:10px;
	padding-top:12px;

	display: inline;
	}
 body.white #footer a:link,  body.white #footer a:visited,  body.white #footer a:active {
	
	/* width: 130px; */
	margin: 0;
	border: 0;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 5px;
	color:#c8c926;
	font-size: 11px;
	list-style-type:none;


	}
 body.white #menu-footer a:hover {
	display: block;
	color: #42564b;
		}

body.white UL{
list-style-type: square;


}

body.white .sitemap a:visited{
color:#000;
text-decoration:none;

}

body.white .sitemap a:hover{
color:#000;
text-decoration:underline;


}

body.white .sitemap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
       
       

       
}
body.white .sitemap ul li {
	margin		: 0px;
	padding		: 0px;
	
	background	: transparent;
        color:#000;

}
body.white .sitemap a img {
	border		: none;
        color:#000;
}
body.white .sitemap ul.level_0 ul {
	list-style	: inside square;
	padding		: 4px;
        color:#000;
width:600px;
}
body.white .sitemap ul.level_1 li {
	padding		: 0 0 0 0px;
        
        color:#000;
}

body.white .sitemap li.active a {
	font-style	: italic;
        color:#000;
}


/* stili campo ricerca */

body.white .moduletable-cerca {

background: url(../images/sfondo_cerca.jpg) top no-repeat;
height: 100px;
width: 209px;
border: 2px solid #ededed;
border-bottom: 2px solid #d4de9b;

}



body.white .top-cerca {

width: 213px;
height: 33px;
color: white;
font-weight: bold;
padding-top: 2px;




}


body.white .inputbox-cerca {
height: 14px;
font-size: 10px;
margin-top: 3px;
margin-left: 0px;




}

body.white .button-cerca {
background: #c8c926;
padding: 0px;
float:right;
margin: 0px;
padding-left: 0px;
border: 0px;
font-size: 11px;
font-weight: bold;
color: #FFFFFF;
cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 5px;
margin-right: 10px;
}

body.white .moduletable-pub {

background: url(../images/sfondo_cerca.jpg) top no-repeat #eeefc5;
width: 209px;
border: 2px solid #ededed;
border-bottom: 2px solid #d4de9b;
margin-top: 15px;
margin-bottom: 15px;

}

body.white .moduletable-pub h3 {
width: 213px;
height: 33px;
color: white;
font-weight: bold;
padding-top: 2px;
margin-top: 2px;
margin-left: 8px;

}



body.white .top-cerca {

width: 213px;
height: 33px;
color: white;
font-weight: bold;
padding-top: 2px;




}


body.white .inputbox-cerca {
height: 14px;
font-size: 10px;
margin-top: 3px;
margin-left: 0px;




}

body.white .button-cerca {
background: #c8c926;
padding: 0px;
float:right;
margin: 0px;
padding-left: 0px;
border: 0px;
font-size: 11px;
font-weight: bold;
color: #FFFFFF;
cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 5px;
margin-right: 10px;
}


body.white .moduletable-commenti {

font-size: 11px;
background: url(../images/sfondo_cerca.jpg) top no-repeat #efefc5;
border: 2px solid #ededed;
border-bottom: 2px solid #d4de9b;
width: 210px;
margin-top: 10px;
margin-bottom: 25px;
padding-bottom: 6px;



}

body.white .moduletable-commenti h3 {
height: 20px;
margin-top: 0px;
font-size: 13px;
color: #FFFFFF;
padding-left: 13px;
padding-top: 4px;

}



body.white .moduletable-commenti ul {


list-style: none;
padding-left: 0px;


}

body.white .moduletable-commenti li {

list-style: none;
padding-left: 0px;
margin-bottom: 6px;

}

body.white .moduletable-commenti .mod_comments a:link {
color: #000000;
font-weight: normal;
}

body.white .moduletable-commenti .mod_comments .small {
padding-left: 8px;
}


body.white .moduletable-feed {


border: 2px solid #c8c96e;
width: 206px;
margin-top: 10px;
margin-bottom: 10px;
padding-bottom: 6px;


}

body.white .moduletable-feed h3 {
background: url(../images/sfondo_cerca.jpg) top no-repeat;
height: 27px;
margin-top: 0px;
width: 196px;
color: #FFFFFF;
padding-left: 10px;
padding-top: 8px;

}

body.white .moduletable-feed a {
	margin-left: 5px;
}


/* pagine interne gestite a blog */

body.white .cpocontent{
	margin:0px;
	padding:0px;
}
  
body.white .at_url{
	margin:0px;
	padding:0px;
} 
 
body.white .p{
  margin:0px;
  padding:0px;
}
  
body.white .blog {

}




.moduletable-testata {
	
	color: #c8c926;
	width: 213px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	font-weight: bold;
	text-align: center;

}



body.white .latestheader{
	background-image:url(../images/top_box_sx.jpg);
	background-color:#315845;
	height:20px;
	vertical-align:bottom;
	width: 200px;
	text-align:left;
	color:white;
	font-weight: bold;
	padding-left:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;


}

body.white #contenuti .homecategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:150%;
	color:#5f7223;
	margin-top:0px;
	border-bottom:1px solid #5f7223;
	vertical-align:top;
	font-weight:bold;
	margin-left:25px;
	margin-right:15px;
	padding-bottom:8px;
	margin-bottom:10px;

}

body.white #contenuti a.hometitle:link, body.white #contenuti a.hometitle:visited, body.white #contenuti a.hometitle:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#5f7223;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:25px;
	margin-right:15px;
	font-weight:bold;
	text-decoration:none;

}

body.white #contenuti a.hometitle:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#5f7223;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:25px;
	margin-right:15px;
	font-weight:bold;
	text-decoration:underline;

}



body.white #contenuti .testohome{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
	color:#000;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:35px;
	margin-right:15px;
	margin-top:5px;
}

body.white #contenuti .testohome img{


	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
}

body.white #contenuti .homecategory2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:150%;
	color:#183b1a;
	margin-top:0px;
	border-bottom:1px solid #183b1a;
	vertical-align:top;
	font-weight:bold;
	margin-left:25px;
	margin-right:15px;
	padding-bottom:8px;
	margin-bottom:10px;

}

body.white #contenuti a.hometitle2:link, body.white #contenuti a.hometitle2:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#183b1a;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:25px;
	margin-right:15px;
	font-weight:bold;
	text-decoration:none;

}


body.white #contenuti a.hometitle2:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#183b1a;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:25px;
	margin-right:15px;
	font-weight:bold;
	text-decoration:underline;

}


body.white .moduletable-newsletter {

/*background: url(../images/sfondo_cerca.jpg) top no-repeat;*/
height: 71px;
width: 209px;
border: 2px solid #ededed;
border-bottom: 2px solid #d4de9b;
margin-bottom: 15px;

}

body.white .moduletable-newsletter2 {

background: url(../images/sfondo_cerca.jpg) top no-repeat #eeefc5;
height: 330px;
width: 209px;
border: 2px solid #ededed;
border-bottom: 2px solid #d4de9b;
margin-top: 10px;
margin-bottom: 20px;

}


body.white .moduletable-newsletter a:link {
	color: #c8c926;
	font-weight: bold;
}




body.white .top-newsletter {


height: 33px;
color: white;
font-weight: bold;
padding-top: 2px;
padding-left: 13px;

}

body.white .homecategory2 A:link, body.white .homecategory2 A:visited, body.white .homecategory2 A:hover  {

color: #5f7223;
text-decoration: none;
}

body.white .homecategory A:link, body.white .homecategory A:visited, body.white .homecategory A:hover  {

color: #183b1a;
text-decoration: none;
}
